Results 1 to 2 of 2
  1.    #1  
    my treo is telling me I need a newer version of the .Net compact framework. I can't seem to find anywhere to download it directly to my 700wx(sprint). can someone post a link to a download?
  2. #2  
    Quote Originally Posted by natoe33 View Post
    my treo is telling me I need a newer version of the .Net compact framework. I can't seem to find anywhere to download it directly to my 700wx(sprint). can someone post a link to a download?
    What you are looking for

    always remember... google is your friend

Posting Permissions